服务器代维,美国高防cdn,服务器安全维护 -
吴天是个专业的运维工作者,一个设计爱好者的博客,也是所有草根站长学习升级,设计爱好者互相学习的交流平台!

.net 4.0影响asp网站,打开提示500

        最近有客户向服务器安全中心提交订单,问题:IIS6,运行ASP网站前一天正常,第二天显示错误500。


        检查过程:服务器代维员接到订单后,检查IIS6安装了.net3.5  .net4.0,扩展ASP,也没有异常,日志也没异常,看了该网站的设置是.NET4.0,这时明白了,因为之前也有个案例,设置了.NET4.0,ASP网站打不开。


        解决:把.NET4.0切换为.NET2.0即可打开正常。

标签:
分类:最新服务器技术| 发布:服务器代维| 查看: | 发表时间:2014-4-27
原创文章如转载,请注明:转载自服务器代维,美国高防cdn,服务器安全维护 http://www.3306safe.com/
本文链接:http://www.3306safe.com/html/254.html

已经有 ( 0 ) 位网友发表了评论,你也评一评吧!

Design By 服务器安全 | Power By 服务器代维